msgid ""
msgstr ""
"Project-Id-Version: tese\n"
"POT-Creation-Date: 2015-03-19 02:20-0000\n"
"PO-Revision-Date: 2015-03-19 02:21-0000\n"
"Last-Translator: \n"
"Language-Team: teste\n"
"Language: pt_PT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: C:\\xampp\\htdocs\\vidrotorre_lang\n"
